a { color: #006699; }
a:hover { color: #CC9900; }

a.anchor:link { font-size: 12px; font-family: arial, helvetica, verdana, sans-serif; color: #FFFFFF; font-weight: normal; text-decoration: none }
a.anchor:visited { font-size: 12px; font-family: arial, helvetica, verdana, sans-serif; color: #FFFFFF; font-weight: normal; text-decoration: none }
a.anchor:active { font-size: 12px; font-family: arial, helvetica, verdana, sans-serif; color: #FFFFFF; font-weight: normal; text-decoration: none }
a.anchor:hover { font-size: 12px; font-family: arial, helvetica, verdana, sans-serif; color: #FFFFFF; font-weight: bold; text-decoration: none }

/*                       */

a.calendarlinks:link { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #990000; font-weight: bold; text-decoration: none }
a.calendarlinks:visited { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #990000; font-weight: bold; text-decoration: none }
a.calendarlinks:active { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #990000; font-weight: bold; text-decoration: none }
a.calendarlinks:hover { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #990000; font-weight: bold; text-decoration: underline }

/*                       */

a.pagelinks:link { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #663300; font-weight: normal; text-decoration: none; text-align: center }
a.pagelinks:visited { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #663300; font-weight: normal; text-decoration: none; text-align: center }
a.pagelinks:active { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #663300; font-weight: normal; text-decoration: none; text-align: center }
a.pagelinks:hover { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #CC3300; font-weight: normal; text-decoration: none; text-align: center }

/*                       */

a.textlinks:link { font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #003366; font-weight: none; text-decoration: none; line-height: 15px }
a.textlinks:visited { font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #336699; font-weight: normal; text-decoration: none; line-height: 15px }
a.textlinks:active { font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #003366; font-weight: normal; text-decoration: none; line-height: 15px }
a.textlinks:hover { font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #660000; font-weight: normal; text-decoration: underline; line-height: 15px }

/*                       */

a.subhead-link:link { font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color: #003366; font-weight: normal; text-decoration: none; line-height: 15px }
a.subhead-link:visited { font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color: #336699; font-weight: normal; text-decoration: none; line-height: 15px }
a.subhead-link:active { font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color: #003366; font-weight: normal; text-decoration: none; line-height: 15px }
a.subhead-link:hover { font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color: #660000; font-weight: normal; text-decoration: underline; line-height: 15px }

/*                       */

a.smallprint:link { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #003366; font-weight: normal; text-decoration: none }
a.smallprint:visited { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #336699; font-weight: normal; text-decoration: none }
a.smallprint:active { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #003366; font-weight: normal; text-decoration: none }
a.smallprint:hover { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #660000; font-weight: normal; text-decoration: underline }

/*                       */

.bodycopy { font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-weight: normal; text-decoration: none; line-height: 15px }
.bodycopy-sm { font-size: 9px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-weight: normal; text-decoration: none }
.date_text { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-weight: normal; text-decoration: none }
.calendar_day { font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color: #996633; font-weight: normal; text-decoration: none }
.credit-text { font-size: 9px; font-family: verdana, arial, helvetica, sans-serif; color: #996633; font-weight: normal; text-decoration: none; text-align: center; line-height: 15px }
.italic-subhead { font-size: 15px; font-family: palatino, times new roman, times, georgia, serif; color: #000000; font-weight: normal; font-style: italic; text-decoration: none; text-align: center }
.section-head { font-size: 12px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-weight: bold; text-decoration: none }
.smallprint { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; color: #000000; font-weight: normal; text-decoration: none }



